SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for vk_autoresponce
-- ----------------------------
DROP TABLE IF EXISTS `vk_autoresponce`;
CREATE TABLE `vk_autoresponce`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ts` int(11) NULL DEFAULT NULL,
  `user` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `project` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `active` int(1) NULL DEFAULT 0,
  `count` int(11) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `Юзер-проект`(`user`, `project`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for vk_posts
-- ----------------------------
DROP TABLE IF EXISTS `vk_posts`;
CREATE TABLE `vk_posts`  (
  `login` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `msg1` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `attach1` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `type1` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `msg2` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `attach2` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `type2` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `msg3` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `attach3` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `type3` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `msg4` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `attach4` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `type4` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `msg5` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `attach5` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `type5` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL,
  `project` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for vk_users
-- ----------------------------
DROP TABLE IF EXISTS `vk_users`;
CREATE TABLE `vk_users`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `password` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `hash` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `proxy` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `answers` int(11) NULL DEFAULT 0,
  `status` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `last_activity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `projects` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

SET FOREIGN_KEY_CHECKS = 1;
